# Uncomment the next line to define a global platform for your project
platform :ios, '9.3'
use_frameworks!

target 'Sharek' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks

  # Pods for Sharek
    pod 'Gloss', '2.0.0-beta.1'
    pod 'Kingfisher', '~> 4.0'
    pod 'Toast-Swift', '~> 2.0.0'
    pod 'MBProgressHUD', '~> 1.0.0'
    pod 'Alamofire', '~> 4.5'
    pod 'Fabric'
    pod 'Crashlytics'
    pod 'SideMenuController'
    pod 'Toaster', '~> 2.0'
    pod 'SwiftGifOrigin', '~> 1.6.1'
    pod 'OneSignal', '>= 2.5.2', '< 3.0'
end

target 'OneSignalNotificationServiceExtension' do
    pod 'OneSignal', '>= 2.5.2', '< 3.0'
end
